{
  "1": "And Yahweh spoke to Moses, saying, ",
  "2": "“On the first day of the month in the first month you shall raise up the tabernacle of the tent of meeting.\n\n\\ts\\* ",
  "3": "And you shall place the Box of the Testimony there, and you shall cover over the Box with the curtain. ",
  "4": "And you shall bring in the table and arrange its arrangement. And you shall bring in the lampstand and set up its lamps.\n\n\\ts\\* ",
  "5": "And you shall put the altar of gold for incense before the face of the Box of the Testimony, and you shall place the curtain of the gate to the tabernacle. ",
  "6": "And you shall put the altar of the burnt offering before the face of the gate of the tabernacle, the tent of meeting. ",
  "7": "And you shall put the basin between the tent of meeting and the altar and put water there.\n\n\\ts\\* ",
  "8": "And you shall set up the courtyard around it, and set up the curtain of the gate of the courtyard. ",
  "9": "And you shall take the oil of anointing and anoint the tabernacle and everything that is in it. And you shall set apart it and all its furnishings, and it will be holy. ",
  "10": "And you shall anoint the altar of the burnt offering and all its utensils. And you shall set apart the altar and the altar will be holy of holies. ",
  "11": "And you shall anoint the basin and its base and set it apart.\n\\ts\\* ",
  "12": "And you shall bring Aaron and his sons to the gate of the tent of meeting and wash them with water. ",
  "13": "And you shall clothe Aaron with the garments of holiness and anoint him and set him apart and he will serve as a priest to me.\n\n\\ts\\* ",
  "14": "And you shall bring his sons and clothe them {with} tunics. ",
  "15": "And you shall anoint them just as you anointed their father and they will serve as priests to me. And their anointing will cause them to be a priesthood forever throughout their generations.” \n\\ts\\*\n\\p",
  "16": "And Moses did according to all that Yahweh had commanded him. Thus he did.",
  "17": "And it was in the first month, the second year, on the first of the month {that} the tabernacle was raised up. ",
  "18": "And Moses raised up the tabernacle, and placed its bases, and set up its frames, and placed its bars, and set up its pillars. ",
  "19": "And he spread the tent over the tabernacle and put the covering of the tent over it on the top, just as Yahweh had commanded Moses. ",
  "20": "And he took the testimony and put {it} into the Box. And he put the poles on the Box and put the atonement lid on the top of the Box.\n\n\\ts\\* ",
  "21": "And he brought the Box into the tabernacle. And he set up the curtain of covering and he covered over the Box of the Testimony just as Yahweh had commanded Moses. ",
  "22": "He put the table into the tent of meeting, on the north side of the tabernacle, outside the curtain. ",
  "23": "He placed the bread in order on the table before Yahweh, as Yahweh had commanded him.\n\n\\ts\\* ",
  "24": "He put the lampstand into the tent of meeting, across from the table, on the south side of the tabernacle. ",
  "25": "He lit the lamps before Yahweh, as Yahweh had commanded him.\n\n\\ts\\* ",
  "26": "He put the golden incense altar into the tent of meeting in front of the curtain. ",
  "27": "He burned fragrant incense on it, as Yahweh had commanded him.\n\n\\ts\\* ",
  "28": "He hung the curtain at the tabernacle entrance. ",
  "29": "He put the altar for the burnt offering at the entrance to the tabernacle, the tent of meeting. He offered on it the burnt offering and the grain offering, as Yahweh had commanded him. ",
  "30": "He placed the basin between the tent of meeting and the altar, and he put water in it for washing.\n\n\\ts\\* ",
  "31": "Moses, Aaron, and his sons washed their hands and their feet from the basin ",
  "32": "whenever they would go into the tent of meeting and whenever they would go up to the altar. They washed themselves, as Yahweh had commanded Moses. ",
  "33": "Moses set up the courtyard around the tabernacle and the altar. He set up the curtain at the courtyard entrance. In this way, Moses finished the work.\n\n\\ts\\*\n\\p ",
  "34": "Then the cloud covered the tent of meeting, and Yahweh’s glory filled the tabernacle. ",
  "35": "Moses was not able to enter the tent of meeting because the cloud had settled on it, and because Yahweh’s glory filled the tabernacle.\n\n\\ts\\* ",
  "36": "Whenever the cloud was taken up from over the tabernacle, the people of Israel would set out on their journey. ",
  "37": "But if the cloud did not rise up from the tabernacle, then the people would not travel. They would stay until the day that it was lifted up. ",
  "38": "For Yahweh’s cloud was over the tabernacle by day, and his fire was over it by night, in plain view of all the people of Israel throughout their journey.",
  "front": "\\p "
}
